-- task.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 01.03.2013
-- source: D:\Work\nls19.rt3\docs\art\task.spt (512x256)

texinfo = createTextureInfoEx('task_burger')
frames = 
{
  { dx=32.0, dy=32.0, u=0, v=0.75, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_house')
frames = 
{
  { dx=32.0, dy=32.0, u=0, v=0.5, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_sawmill')
frames = 
{
  { dx=32.0, dy=32.0, u=0, v=0.25, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_worker')
frames = 
{
  { dx=32.0, dy=32.0, u=0, v=0, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_food')
frames = 
{
  { dx=32.0, dy=32.0, u=0.125, v=0.75, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_wood')
frames = 
{
  { dx=32.0, dy=32.0, u=0.125, v=0.5, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_money')
frames = 
{
  { dx=32.0, dy=32.0, u=0.125, v=0.25, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_seaport')
frames = 
{
  { dx=32.0, dy=32.0, u=0.125, v=0, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_heliport')
frames = 
{
  { dx=32.0, dy=32.0, u=0.25, v=0.75, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_hospital')
frames = 
{
  { dx=32.0, dy=32.0, u=0.25, v=0.5, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_marauder')
frames = 
{
  { dx=32.0, dy=32.0, u=0.25, v=0.25, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_fire')
frames = 
{
  { dx=32.0, dy=32.0, u=0.25, v=0, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_chip')
frames = 
{
  { dx=32.0, dy=32.0, u=0.375, v=0.75, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_people')
frames = 
{
  { dx=32.0, dy=32.0, u=0.375, v=0.5, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_train')
frames = 
{
  { dx=32.0, dy=32.0, u=0.375, v=0.25, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_firestation')
frames = 
{
  { dx=32.0, dy=32.0, u=0.375, v=0, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_rabbit')
frames = 
{
  { dx=32.0, dy=32.0, u=0.5, v=0.75, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_rabbit_color')
frames = 
{
  { dx=32.0, dy=32.0, u=0.5, v=0.5, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_police')
frames = 
{
  { dx=32.0, dy=32.0, u=0.5, v=0.25, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_cop')
frames = 
{
  { dx=32.0, dy=32.0, u=0.5, v=0, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_gas')
frames = 
{
  { dx=32.0, dy=32.0, u=0.625, v=0.75, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = createTextureInfoEx('task_terminal')
frames = 
{
  { dx=32.0, dy=32.0, u=0.75, v=0.75, cu=0.125, cv=0.25, w=64.0, h=64.0 },
}
addTextureInfoExNodes(texinfo, 'task', frames, 30)

texinfo = nil
frames = nil
